
package b4j.example;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class person {
    public static RemoteObject myClass;
	public person() {
	}
    public static PCBA staticBA = new PCBA(null, person.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _fx = RemoteObject.declareNull("anywheresoftware.b4j.objects.JFX");
public static RemoteObject _mfirstname = RemoteObject.createImmutable("");
public static RemoteObject _mlastname = RemoteObject.createImmutable("");
public static RemoteObject _mbirthdate = RemoteObject.createImmutable(0L);
public static b4j.example.main _main = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"fx",_ref.getField(false, "_fx"),"mBirthDate",_ref.getField(false, "_mbirthdate"),"mFirstName",_ref.getField(false, "_mfirstname"),"mLastName",_ref.getField(false, "_mlastname")};
}
}